# Uses of Interface
org.eclipse.emf.cdo.server.mongodb.IMongoDBStore

Packages that use IMongoDBStore
Package
Description
org.eclipse.emf.cdo.server.mongodb
Server concepts for dealing with MongoDB stores and accessors.

## Uses of IMongoDBStore in org.eclipse.emf.cdo.server.mongodb

Methods in org.eclipse.emf.cdo.server.mongodb that return IMongoDBStore
Modifier and Type
Method
Description
`static IMongoDBStore`
CDOMongoDBUtil.`createStore(String uri, String dbName)`
`IMongoDBStore`
IMongoDBStoreAccessor.`getStore()`